<div class="row">
  <div class="col">
    <ag-grid-angular
      #grid
      style="width: 100%; height: 300px"
      class="ag-theme-material"
      [rowData]="rowData"
      [columnDefs]="columnDefs"
      rowSelection="multiple"
    >
    </ag-grid-angular>

    <button class="btn btn-primary" (click)="getSelectedRows()">
      Stampa righe selezionate
    </button>
  </div>
</div>
